[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kde 3.3.x

On Sat, Dec 11, 2004 at 02:14:58PM +0100, Adeodato Simó wrote:
>   we don't expect anything to break, but if it does, better knowing
>   *before* the transition happens, right?

Is there an easy way to see what installed packages (but only the
installed ones) require kdelibs4 ?  It would simplify upgrading only KD
to sid - unless someone has a better way :)


Reply to: